@font-face {
  font-family: "iconfont"; /* Project id 4758082 */
  src: url('./iconfont/iconfont.woff2?t=1732500068530') format('woff2'),
       url('./iconfont/iconfont.woff?t=1732500068530') format('woff'),
       url('./iconfont/iconfont.ttf?t=1732500068530') format('truetype');
}

.iconfont {
  font-family: "iconfont", "Microsoft YaHei", "微软雅黑", Arial, sans-serif!important;
  font-size: inherit;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-shuangjiantou-you:before {
  content: "\e65f";
}
.icon-bofang:before {
  content: "\e87c";
}

.icon-arrow-l:before {
  content: "\e6e4";
}

.icon-arrow-r:before {
  content: "\e617";
}

.icon-riqi:before {
  content: "\e6e3";
}

.icon-arrow-line-l:before {
  content: "\e614";
}

.icon-arrow-line-r:before {
  content: "\e615";
}

.icon-dingwei:before {
  content: "\e63b";
}

.icon-dianhua:before {
  content: "\e610";
}

.icon-dalou:before {
  content: "\e694";
}

.icon-wangzhi:before {
  content: "\e655";
}

